 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("/images/Kiln-2G.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  margin: 239px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 17px auto 0 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 86px auto 0 0;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -64px auto 0 76px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -64px auto 0 153px;
}

.u-section-1 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: -64px auto 60px 234px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 87px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 102px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-right: 12px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1815px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  background-image: none;
  margin: 72px 685px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 42px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 22px;
  margin-bottom: 41px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 1250px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 21px auto 0 24px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 21px 117px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 21px auto 0 24px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 21px 117px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 21px auto 0 24px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 21px 117px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 21px auto 0 24px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 21px 117px 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 485px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 139px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -112px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 104px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1060px;
}

.u-section-3 .u-group-elements-1 {
  width: 1140px;
  min-height: 1000px;
  margin: 0 0 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  font-weight: 600;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 11px auto 0 0;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  font-weight: 600;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  font-weight: 600;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-elements-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-elements-1 {
    width: 340px;
  }
}